Subject: [media-types] Resend: request for review: application/sparql-results+json

From: "Eric Prud'hommeaux" <[email-masked]>
Date: Wed, 29 Jun 2016 03:18:27 -0400

I didn't see this come through, possibly because I sent it
To:[email-masked]

Hi all, at W3C, we try to request a media type when a document reaches
candidate recommendation. In this case, we missed my a mere three years.
<http://www.w3.org/TR/sparql11-results-json/#content-type> accurately
documents our good intentions...

Type name:
    application
Subtype name:
    sparql-results+json
Required parameters:
    None
Optional parameters:
    None
Encoding considerations:
    The encoding considerations of the SPARQL Query Results JSON Format is identical to those of the "application/json" as specified in [JSON-RFC].
Security considerations:
    SPARQL query results uses URIs. See Section 7 of [RFC3986].
    SPARQL query results uses IRIs. See Section 8 of [RFC3987].
    The security considerations of the SPARQL Query Results JSON Format is identical to those of the "application/json" as specified in [JSON-RFC].
Interoperability considerations:
    There are no known interoperability issues.
Published specification:
    http://www.w3.org/TR/sparql11-results-json/
Applications which use this media type:
    No known applications currently use this media type.
Additional information:
Magic number(s):
    n/a
File extension(s):
    ".srj"
Macintosh file type code(s):
    "TEXT"
Person & email address to contact for further information:
    Andy Seaborne <[email-masked]>
Intended usage:
    COMMON
Restrictions on usage:
    None
Author/Change controller:
    The SPARQL specification is a work product of the World Wide Web Consortium's SPARQL Working Group. The W3C has change control over these specifications.

-- 
-ericP

office: +1.617.599.3509
mobile: +33.6.80.80.35.59

([email-masked])
Feel free to forward this message to any list for any purpose other than
email address distribution.

There are subtle nuances encoded in font variation and clever layout
which can only be seen by printing this message on high-clay paper.